[setup]
AppTitle      =  ΅ΨΣόΓΕ
Ename         =  diyum               
AppName       =  mamepgui.exe
SoftId        = 24207
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = fixeighb  
isReg         = 0  
RUNCommand    =  
LastTime  =2012/12/5 10:00:08 
RunNum        =9
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
